/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font-family: 'Open Sans', sans-serif;
}
nav	{
	padding: 0.8rem;
	/*padding-top: 0.8rem;
	padding-bottom: 0.8rem;
	padding-right: 0.8rem;
	padding-left: 0.8rem;*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
	list-style-type: none;
}
#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}
.header {
	text-align: center;
}
#intro h2, #intro p {
	margin-bottom: 1rem;
}
#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;


}
#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}
#succeed-info .card {
	display: inline-block;

	/*aligns elemments with the tallest element*/
	/*used with the inline-block value*/
	vertical-align: top;
	/*allows for card to have equal height that adjust with the content	*/
	min-height: 175px;
	width: 30%;
	margin-right: 0.5rem;
	margin-left: 0.5rem;
}

#pre-footer {
	color: white;
	background-color: darkblue;
	padding-left: 0.5%;
	padding-right: 0.5%;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

#pre-footer div {
    display: inline-block;
    vertical-align: top;
    min-height: 100px;
  	width: 18%;
  	margin-right: 1rem;
  	margin-left: 0.5rem;
  	



}



footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}